
.theme-default .nivoSlider {
    background: url("loading.gif") no-repeat scroll 50% 50% #FFFFFF;
    position: relative;
}
.theme-default .nivoSlider img {
    display: none;
    left: 0;
    position: absolute;
    top: 0;
}
.theme-default .nivoSlider a {
    border: 0 none;
    display: block;
	font-size:24px;
}
.theme-default .nivo-controlNav {
    padding: 5px;
    text-align: center;
}
.theme-default .nivo-controlNav a {
    background: url("bullets.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    display: inline-block;
    height: 22px;
    margin: 0 2px;
    text-indent: -9999px;
    width: 22px;
}
.theme-default .nivo-controlNav a.active {
    background-position: 0 -22px;
}
.theme-default .nivo-directionNav a {
    background: url("arrows.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    display: block !important;
    height: 54px;
    opacity: 100;
    text-indent: -9999px;
    width: 30px;
}
.theme-default:hover .nivo-directionNav a {
    opacity: 1;
}
.theme-default a.nivo-nextNav {
    background-position: -30px 0;
    display: block;
    right: 15px;
}
.theme-default a.nivo-prevNav {
    left: 15px;
}
.theme-default .nivo-caption {
    font-family: 'amaranth',Helvetica,Arial,sans-serif;
    font-size: 25px;
    font-weight: normal;
    text-decoration: none;
}
.theme-default .nivo-caption a {
    color: #FFFFFF;
    display: block;
}
.theme-default .nivo-caption a span {
    background: none repeat scroll 0 0 #e86105;
    float: right;
    font-family: 'Cuprum-Regular',Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    margin-top: 27px;
    padding: 3px 10px;
	font-style:italic;
}
.theme-default .nivo-caption a:hover {
    color: #FFFFFF;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled {
    width: 100%;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled a {
    background: none repeat scroll 0 0 transparent;
    height: auto;
    margin-bottom: 5px;
    width: auto;
}
.theme-default .nivo-controlNav.nivo-thumbs-enabled img {
    display: block;
    height: auto;
    width: 120px;
}
@font-face {
    font-family: "amaranth";
    src: url("Amaranth.otf");
}
@font-face {
    font-family: "Cuprum-Regular";
    src: url("Cuprum-Regular.ttf");
}
